@charset "UTF-8";
/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

/* 카드 */
.BF3_2 .main_cont_card {
    display: flex;
    gap: 27px;
}

.BF3_2 .main_cont_card .card {
    position: relative;
    width: calc((100% - 27px * 2) / 3);
    max-width: 475px;
    border-radius: 20px;
    overflow: hidden;
}

.BF3_2 .main_cont_card .card .card_inner {
	position: relative;
    display: block;
    width: 100%;
    height: 100%;
	aspect-ratio: 475/560;
}

.BF3_2 .text_box {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 43px 40px;
}

.BF3_2 .text_box .widget_froala {
	width: auto;
}

.BF3_2 .category_box {
	margin-bottom: 12px;
}

.BF3_2 .text_box .tag {
	line-height: 1.47;
	font-size: 17px;
	font-weight: 700;
	color: #245bf6;
}

.BF3_2 .text_box .title {
	line-height: 1.43;
	font-size: 28px;
	font-weight: 700;
	color: #111111;
}

.BF3_2 .desc_box {
	margin-top: 15px;
}

.BF3_2 .text_box .desc {
	line-height: 1.76;
	font-size: 17px;
	color: #5d5d5d;
}

@media (max-width:1400px) {
    .BF3_2 .text_box .title {
        font-size: 28px;
    }

    .BF3_2 .text_box .desc {
        line-height: 1.5;
        font-size: 17px;
    }
}

@media (max-width:1280px) {
    .BF3_2 .text_box {
        padding: 30px;
    }

    .BF3_2 .text_box {
        font-size: 24px;
    }

    .BF3_2 .text_box .title {
        font-size: 24px;
    }

    .BF3_2 .text_box .desc {
        font-size: 15px;
    }
}

@media (max-width:991px) {
    .BF3_2 .main_cont_card {
        flex-direction: column;
        gap:18px 0;
    }

    .BF3_2 .main_cont_card .card {
        width: 100%;
        max-width: unset;
    }

    .BF3_2 .main_cont_card .card .card_inner {
        aspect-ratio: 660/770;
    }

    .BF3_2 .main_cont_card .card .card_inner img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .BF3_2 .text_box {
        padding: 10% 8%;
    }

    .BF3_2 .category_box {
        margin-bottom: 7px;
    }

    .BF3_2 .text_box .tag {
        font-size: 20px;
    }

    .BF3_2 .text_box .title {
        line-height: 1.36;
        font-size: 28px;
    }

    .BF3_2 .text_box .desc {
        line-height: 1.53;
        font-size: 17px;
    }
}

@media (max-width:720px) {
        .BF3_2 .text_box .tag {
        font-size: 16px;
    }

    .BF3_2 .text_box .title {
        font-size: 22px;
    }

    .BF3_2 .text_box .desc {
        font-size: 15px;
    }
}